<!-- This is a content page of the login/signin page-->
<!-- This was made by Franco -->
<ui:composition
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
    xmlns:h="http://xmlns.jcp.org/jsf/html"
    xmlns:p="http://primefaces.org/ui"
    xmlns:b="http://bootsfaces.net/ui" >

    <b:container>
        <h3>Sign in</h3>
        <h:form class="form-horizontal" >
            <div class="form-group">
                <label class="control-label col-sm-2" for="email">Email:</label>
                <div class="col-sm-10">
                    <h:inputText  value="#{user.email}" class="form-control" id="email" required="true" requiredMessage="#{msgs.inValidEmail}" />
                </div>
            </div>
            <div class="form-group">
                <label class="control-label col-sm-2" for="pwd">Password:</label>
                <div class="col-sm-10">
                    <h:inputSecret value="#{user.password}" class="form-control" id="pwd" required="true" requiredMessage="#{msgs.inValidPassword}" />
                </div>
            </div>
            <div class="form-group">
                <div class="col-sm-offset-2 col-sm-10">
                    <div class="checkbox">
                        <label><input type="checkbox"/> Remember me</label>
                    </div>
                </div>
            </div>
            
            <div class="form-group">
                <div class="col-sm-offset-2 col-sm-10">
                    <h:commandButton class="btn btn-default" id="submitLogin" value="Submit" action="#{user.logIn(theReviews.rating,theReviews.textReview)}" />
                </div>
            </div>
            
<!--           <h:commandButton value="Submit" action="#/{user.logIn(theReviews.rating,theReviews.textReview)}" />-->
        </h:form>
    </b:container>

</ui:composition>
